added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / x509 / Makefile.am
index 3f9f85c..e9668b4 100644 (file)
@@ -12,5 +12,5 @@ libstrongswan_x509_la_SOURCES = x509_plugin.h x509_plugin.c \
   x509_ocsp_request.h x509_ocsp_request.c \
   x509_ocsp_response.h x509_ocsp_response.c \
   ietf_attr_list.h ietf_attr_list.c
-libstrongswan_x509_la_LDFLAGS = -module
+libstrongswan_x509_la_LDFLAGS = -module -avoid-version